[caption id="attachment_412" align="alignright" width="256"]<a href="https://communityblog.fedoraproject.org/wp-content/uploads/2015/12/fedora-ambassador-mentor.png"><img class="wp-image-412 size-full" src="https://communityblog.fedoraproject.org/wp-content/uploads/2015/12/fedora-ambassador-mentor.png" alt="Fedora Ambassador Mentor badge used for Council" width="256" height="256" /></a> Fedora Council Elections begin soon[/caption]

<em>This is a part of the Council Elections Interviews series. <a href="https://admin.fedoraproject.org/voting" target="_blank">Voting</a> is open to all Fedora contributors. The voting period starts on Tuesday, January 10th and closes promptly at 23:59:59 UTC on Monday, January 16th. Please read the responses from candidates and make your choices carefully. Feel free to ask questions to the candidates here (preferred) or elsewhere!</em>
<h2>Interview with *your full name here* (*your username here*)</h2>
<ul>
    <li><strong>Fedora Account</strong>: *FAS username*</li>
    <li><strong>IRC</strong>: <em>*IRC nick*</em> (found in #fedora-… *add channels you normally idle in*)</li>
    <li><a href="https://fedoraproject.org/wiki/User:*FAS username here*" target="_blank">Fedora Wiki User Page</a></li>
</ul>
<!--more-->
<h2>What is your background in Fedora? What have you worked on and what are you doing now?</h2>

<h2>What are the most pressing issues facing Fedora today? What should we do about them?</h2>

<h2>What should the Council do to help improve communication and openness across Fedora sub-projects, teams, and SIGs?</h2>

<h2>What is your strongest point as a candidate? What is your weakest point?</h2>

<h2>What are your interests and experience outside of Fedora? Which of those things will help you in this role?</h2>

<h2>What can the Council do to attract more packagers and other contributors? How should Fedora change in this regard?</h2>

<h2>What can the Council do to attract more people to non-technical roles? Does Fedora need to adapt or improve in this regard?</h2>

<h2>What area would you most like to see improved collaboration among the Linux distributions? What would you do to help increase collaboration?</h2>

<h2>Closing words</h2>

